SYS:CFG_1.0::
CAB_REAL_PACKETS:
-Packet rlsset_base_sh -Text 75 -Task 0 -Shared 1
-Packet rlraps_dfun_sh -Text 72 -Task 0 -Shared 1
-Packet rlexe_dfun_sh -Text 53 -Task 0 -Shared 1
-Packet swdata_syminsdef -Text 65 -Task 0 -Shared 1
-Packet rlsw_syminsdef -Text 78 -Task 0 -Shared 1



